Versions Packages Information History Badges Report

Packages for perl:pgplot

49 package(s) known

perl-pgplot

2.28 (2.28-1)

PGPLOT

2.28

PGPLOT

2.28
Deepin
main

libpgplot-perl

2.21 (1:2.21-8)
Devuan 1.0
jessie/contrib

libpgplot-perl

2.21 (1:2.21-5)
Devuan 2.0
ascii/contrib

libpgplot-perl

2.21 (1:2.21-6)
Devuan 3.0
beowulf/main

libpgplot-perl

2.21 (1:2.21-8)
Devuan 4.0
chimaera/main

libpgplot-perl

2.24 (1:2.24-1)
Devuan Unstable
unstable/main

libpgplot-perl

2.28 (1:2.28-1)

graphics/p5-PGPLOT

2.21 (2.21_15)

graphics/p5-PGPLOT

2.21 (2.21_15)
Funtoo 1.4
perl-kit

dev-perl/PGPLOT

2.210.0 (2.210.0-r1)

dev-perl/PGPLOT

2.270.0

libpgplot-perl

2.28 (1:2.28-1)

dev-perl/PGPLOT

2.270.0

dev-perl/PGPLOT

2.270.0

p5.28-pgplot

2.280.0

p5.30-pgplot

2.280.0

p5.32-pgplot

2.280.0

p5.34-pgplot

2.280.0
Pardus 17
contrib

libpgplot-perl

2.21 (1:2.21-6)

libpgplot-perl

2.21 (1:2.21-8)

libpgplot-perl

2.24 (1:2.24-1)
Parrot
parrot/main

libpgplot-perl

2.24 (1:2.24-1)
Parrot
parrot-updates/main

libpgplot-perl

2.24 (1:2.24-1)

libpgplot-perl

2.21 (1:2.21-8)

libpgplot-perl

2.24 (1:2.24-1)

libpgplot-perl

2.21 (1:2.21-8)

libpgplot-perl

2.24 (1:2.24-1)

libpgplot-perl

2.28 (1:2.28-1)

perl-PGPLOT

2.28
RPM Fusion EL 6
nonfree/updates

perl-PGPLOT

2.21 (2.21-2.el6)
  • Summary:
    Perl extension for using the pgplot library
  • Category:
    • Unspecified
  • License:
    • GPL+ or Artistic
  • Link(s):
RPM Fusion Fedora 35
nonfree/updates

perl-PGPLOT

2.28 (2.28-1.fc35)
  • Summary:
    Perl extension for using the pgplot library
  • Category:
    • Unspecified
  • License:
    • GPL+ or Artistic
  • Link(s):
RPM Fusion Fedora 35
nonfree/release

perl-PGPLOT

2.24 (2.24-5.fc35)
  • Summary:
    Perl extension for using the pgplot library
  • Category:
    • Unspecified
  • License:
    • GPL+ or Artistic
  • Link(s):
RPM Fusion Fedora 36
nonfree/release

perl-PGPLOT

2.28 (2.28-1.fc36)
  • Summary:
    Perl extension for using the pgplot library
  • Category:
    • Unspecified
  • License:
    • GPL+ or Artistic
  • Link(s):

perl-PGPLOT

2.28 (2.28-3.fc37)
Ubuntu 18.04
bionic/multiverse

libpgplot-perl

2.21 (1:2.21-7build1)
Ubuntu 20.04
focal/multiverse

libpgplot-perl

2.24 (1:2.24-1build1)